package main

import (
	"gitlab.com/revalus/grm/internal/grm"
	"os"
)

func main() {

	app := grm.GitRepositoryManager{}
	err := app.Parse(os.Args)
	if err != nil {
		os.Exit(2)
	}

	exitCode := app.Run(os.Stdout)
	os.Exit(exitCode)
}
